--ABS-114398 / ABS-117046
UPDATE EMAILSETTINGREPLPARAM ES
SET ES.REPLACEABLEPARAMETER = 'Parameter #W is replaced by the wearer`s full name
Parameter #L is replaced by the URL of the web page
Parameter #P is replaced by the wearer`s password'
WHERE ES.DOCUMENTTYPE = 31;
COMMIT;
